function m = leaf_dissect( m )
%m = leaf_dissect( m )
%   Cut m along all of its seam edges.
%
%   Arguments and options: none.
%
%   Topics: Mesh editing, Seams.

    if isempty(m), return; end
    m = dissect( m, 0 );
end
